Information on source package yubikey-val

Available versions

ReleaseVersion
jessie2.27-1
jessie (security)2.27-1+deb8u1
stretch2.38-2
buster2.38-2

Open issues

BugjessiestretchbusterDescription
CVE-2020-10185fixedvulnerablevulnerableThe sync endpoint in YubiKey Validation Server before 2.40 allows remo ...
CVE-2020-10184fixedvulnerablevulnerableThe verify endpoint in YubiKey Validation Server before 2.40 does not ...

Security announcements

DSA / DLADescription
DLA-2141-1yubikey-val - security update

Search for package or bug name: Reporting problems